<?xml version="1.0" encoding="ISO-8859-1" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<arguments>

<argument name="x_path" type="java.lang.String" value="/DocumentRoot/itemcode_lotno" visible="N"  editable="N" table="" field="" SRVCALLONCHANGE="N" label="" inputType="text" caseType="mixed" size="50" format="string" fontSize="10" alignment="2" fontName="" id="arg8" displayType="text" reportTitle="itemcode_lotno" rowNo="5" colNo="1" height="15" width="70"/>
<argument name="design_source" type="java.lang.String" value="itemcode_lotno.jrxml" visible="N" editable="N" table="" field="" SRVCALLONCHANGE="N" label="" inputType="text" caseType="mixed" size="50" format="string" fontSize="10" alignment="2" fontName="" id="arg9" displayType="text" reportTitle="itemcode_lotno" rowNo="6" colNo="1" height="15" width="70"/>
<argument name="data_source" type="java.lang.String" value="SQL" visible="N" editable="N" table="" field="" SRVCALLONCHANGE="N" label="" inputType="text" caseType="mixed" size="50" format="string" fontSize="10" alignment="2" fontName="" id="arg9" displayType="text" reportTitle="itemcode_lotno" rowNo="7" colNo="1" height="15" width="70"/>
<argument name="bind_type" type="java.lang.Integer" value="0" visible="N" editable="N" table="" field="" SRVCALLONCHANGE="N" label="" inputType="text" caseType="mixed" size="50" format="string" fontSize="10" alignment="2" fontName="" id="arg9" displayType="text" reportTitle="itemcode_lotno" rowNo="8" colNo="1" height="15" width="70"/>
<argument name="report_type" type="java.lang.String" value="JASPER" visible="N" editable="N" table="" field="" SRVCALLONCHANGE="N" label="" inputType="text" caseType="mixed" size="50" format="string" fontSize="10" alignment="2" fontName="" id="arg9" displayType="text" reportTitle="itemcode_lotno" rowNo="9" colNo="1" height="15" width="70"/>
<argument name="report_save_type" type="java.lang.String" value="NATIVE" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="N" label="Report Save Type " inputType="text" caseType="mixed" size="10" format="string" fontSize="10" alignment="2" fontName="" id="arg7" displayType="combo" reportTitle="itemcode_lotno" rowNo="10" colNo="1" height="15" width="54"/>
</arguments>
<query no="1" family="1" datasource_name="ibase.webitm.reports.utility.DBDataObject"><![CDATA[itemcode_lotno.sql]]></query>
</xs:schema>